CVE-2022-37026 – In Erlang/OTP before 23.3.4.15, 24.x before 24.3.4.2, and 25.x before 25.0.2, there is a C …

Vuln ID: CVE-2022-37026

Published:  2022-09-21  14:15:11Z

Description: In Erlang/OTP before 23.3.4.15, 24.x before 24.3.4.2, and 25.x before 25.0.2, there is a Client Authentication Bypass in certain client-certification situations for SSL, TLS, and DTLS.

Source: NVD.NIST.GOV